/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Vídeo";
"SETTINGS_AUDIO_TITLE"="Áudio";
"SETTINGS_TIME_STRETCH_AUDIO"="Áudio \"time-stretching\"";
"SETTINGS_BACKGROUND_AUDIO"="Reprodução áudio em segundo plano";
"SETTINGS_GENERIC_TITLE"="Genérico";
"SETTINGS_PASSCODE_LOCK"="Bloqueio por senha";
"SETTINGS_FILE_SYNC"="Sincronização de Ficheiros";
"SETTINGS_UNLINK_DROPBOX"="Desconectar do Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Desligar do Google Drive";
"SETTINGS_SKIP_LOOP_FILTER"="Filtro 'Deblocking'";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Sem 'deblocking' (mais rápido)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="'Deblocking' médio";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="'Deblocking' baixo";

"SETTINGS_SUBTITLES_TITLE"="Legendas";
"SETTINGS_SUBTITLES_FONT"="Fonte";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Codificação de texto";
"SETTINGS_SUBTITLES_FONTSIZE"="Tamanho relativo da fonte";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Mais pequeno";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Pequeno";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Grande";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Maior";
"SETTINGS_SUBTITLES_FONTCOLOR"="Cor da fonte";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Branco";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Preto";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Cinzento";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Prateado";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Vermelho";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fúcsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Amarelo";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Verde";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Marinho";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Espessura do contorno";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Nenhum";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Fino";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Espesso";

"SETTINGS_DEINTERLACE"="Desentrelaçar";
"SETTINGS_DEINTERLACE_ON"="Ligado";
"SETTINGS_DEINTERLACE_OFF"="Desligado";
"SETTINGS_DEINTERLACE_AUTO"="Automático";

"SETTINGS_DECRAPIFY"="Otimizar nome dos itens para mostrar";
